Bug 184492 - Ambiguous shortcut Ctrl+Shift+R in Konqueror 4.2.0
Summary: Ambiguous shortcut Ctrl+Shift+R in Konqueror 4.2.0
Status: RESOLVED FIXED
Alias: None
Product: konqueror
Classification: Unclassified
Component: general (show other bugs)
Version: 4.2.0
Platform: Ubuntu Packages Unspecified
: NOR normal (vote)
Target Milestone: ---
Assignee: Konqueror Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-16 06:01 UTC by Shriramana Sharma
Modified: 2010-10-20 10:44 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 4.5.3


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shriramana Sharma 2009-02-16 06:01:31 UTC
Version:            (using KDE 4.2.0)
Installed from:    Ubuntu Packages

I am using the Konqueror 4.2.0 in Kubuntu Jaunty (development version). By default the shortcut Ctrl+Shift+R is ambiguously assigned to both "Close Active View" and "Force Reload Page". It has been used a long time only for "Close Active View" and not the other one. So please remove the association to the other one and give it some other shortcut instead.
Comment 1 FiNeX 2009-02-17 14:28:26 UTC
Confirmed in current trunk: r927301
Comment 2 David Faure 2010-10-20 10:44:15 UTC
SVN commit 1187708 by dfaure:

Ctrl+Shift+R is already taken by "hard reload", so change the shortcut for closing a split view to Ctrl+Shift+W
  (by analogy to Ctrl+W for closing a tab), as suggested in 117300.
BUG: 117300
BUG: 184492
FIXED-IN: 4.5.3
--Thi

M    src/konqmainwindow.cpp


 M  +1 -1      konqmainwindow.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1187708